Those are officially maintained.
<BR>You also can find many useful third-party snippets here:
https://github.com/ocornut/imgui/wiki/Useful-Extensions

----

# imgui_memory_editor

https://github.com/ocornut/imgui_club/tree/main/imgui_memory_editor

Mini hexadecimal editor! Right-click for option menu. 
Features: Keyboard controls. Read-only mode. Optional Ascii display. Optional HexII display. Goto address. Highlight range/function. Read/Write handlers. 

**Usage**
```cpp
static MemoryEditor mem_edit;
mem_edit.DrawWindow("Memory Editor", data, data_size);
```

![memory editor](memory_editor_v19.gif)

![memory editor](memory_editor_v32.png)

----

# imgui_freetype

Note: imgui_freetype.cpp has been moved from imgui_club into the main imgui repository, inside the `misc/freetype/` folder:
https://github.com/ocornut/imgui/tree/master/misc/freetype

